/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Col,
Form,
FormModel,
Input,
Row,
Select,
Space,
} from 'ant-design-vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Button)
Vue.use(Col)
Vue.use(Form)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Row)
Vue.use(Select)
Vue.use(Space)

export default {
  SdGroupPicker,
}
console.warn('文件名 audit-report-search.vue 不符合命名规则，应该以 iam 开头')
